Page MenuHomePhabricator

AMDGPU: Convert tests away from llvm.SI.load.const
ClosedPublic

Authored by arsenm on Dec 2 2018, 12:54 PM.

Details

Reviewers
nhaehnle
mareko
Summary

There seems to be one use left in mesa before this can be removed

Diff Detail

Event Timeline

arsenm created this revision.Dec 2 2018, 12:54 PM

Note, we still have one use of this in Mesa.

mareko accepted this revision.Jan 10 2019, 6:24 PM
This revision is now accepted and ready to land.Jan 10 2019, 6:24 PM
arsenm closed this revision.Jan 17 2019, 2:51 PM

r351494